﻿<?php set_include_path($_SERVER['DOCUMENT_ROOT']); ?>
<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="utf-8">

<!-- Viewport Metatag -->
<meta name="viewport" content="width=device-width,initial-scale=1.0">
<!------tab-------->

	<script type="text/javascript" src="js/TabsNextPrev/js/jquery-1.3.2.min.js"></script>
	<script type="text/javascript" src="js/TabsNextPrev/js/jquery-ui-1.7.custom.min.js"></script>
    <script type="text/javascript">
		$(function() {

			var $tabs = $('#tabs').tabs();

			$(".ui-tabs-panel").each(function(i){

			  var totalSize = $(".ui-tabs-panel").size() - 1;

			  if (i != totalSize) {
			      next = i + 2;
		   		  $(this).append("<a href='#' class='next-tab mover' rel='" + next + "'>Save & Next</a>");
			  }

			  if (i != 0) {
			      prev = i;
		   		  $(this).append("<a href='#' class='prev-tab mover' rel='" + prev + "'>Prev Question</a>");
			  }

			});

			$('.next-tab, .prev-tab').click(function() {
		           $tabs.tabs('select', $(this).attr("rel"));
		           return false;
		       });


		});
    </script>


<!-----/tab-------->
<!-- Plugin Stylesheets first to ease overrides -->

<link rel="stylesheet" type="text/css" href="plugins/colorpicker/colorpicker.css" media="screen">
<link rel="stylesheet" type="text/css" href="plugins/imgareaselect/css/imgareaselect-default.css" media="screen">
<link rel="stylesheet" type="text/css" href="plugins/jgrowl/jquery.jgrowl.css" media="screen">

<!-- Required Stylesheets -->
<link rel="stylesheet" type="text/css" href="bootstrap/css/bootstrap.min.css" media="screen">
<link rel="stylesheet" type="text/css" href="css/fonts/ptsans/stylesheet.css" media="screen">
<link rel="stylesheet" type="text/css" href="css/fonts/icomoon/style.css" media="screen">

<link rel="stylesheet" type="text/css" href="css/mws-style.css" media="screen">
<link rel="stylesheet" type="text/css" href="css/icons/icol16.css" media="screen">
<link rel="stylesheet" type="text/css" href="css/icons/icol32.css" media="screen">

<!-- Demo Stylesheet -->
<link rel="stylesheet" type="text/css" href="css/demo.css" media="screen">

<!-- jQuery-UI Stylesheet -->
<link rel="stylesheet" type="text/css" href="jui/css/jquery.ui.all.css" media="screen">
<link rel="stylesheet" type="text/css" href="jui/css/jquery.ui.timepicker.css" media="screen">
<link rel="stylesheet" type="text/css" href="jui/jquery-ui.custom.css" media="screen">

<!-- Theme Stylesheet -->
<link rel="stylesheet" type="text/css" href="css/mws-theme.css" media="screen">
<link rel="stylesheet" type="text/css" href="css/themer.css" media="screen">

<title>MWS Admin - Widgets</title>

</head>

<body>

	<!-- Header -->
	<div id="mws-header" class="clearfix">

    	<!-- Logo Container -->
    	<div id="mws-logo-container">
        
        	<div id="mws-logo-wrap">
            	<img src="images/logo.png" alt="mws admin">
			</div>

        </div>
         <!-- User Tools (notifications, logout, profile, change password) -->
        <div id="mws-user-tools" class="clearfix">

        	<!-- Notifications -->
        	<div id="mws-user-notif" class="mws-dropdown-menu">

                    <p class="heading">Difficult IBPS PO Pre Free Mock 02</p>

            </div>


        </div>
    </div>

    <!-- Start Main Wrapper -->
    <div id="mws-wrapper">
    
          <div class="mws-panel grid_12">
                 <div id="mws-user-tools" class="clearfix" style="padding-right: 9%;padding-top: 1.50%; padding-bottom: 0%;">
            <div id="mws-user-info" class="">

            	<!-- User Photo -->
            	<div id="mws-user-photo" style="height: 60px; width: 60px;">
                	<img src="example/profile.jpg" alt="User Photo">
                </div>

                <!-- Username and Functions -->
                <div id="mws-user-functions" style="margin-left: 42%;padding-top: 14%;">
                    <div id="mws-username" style="color: #575757;font-size: 14px;display: inline;">
                        Time Left : <b class="time">00:00</b>
                    </div>
                    <ul>
                    	<li style="font-size: 14px; color: #575757;">Name Of Examinar</li>

                    </ul>
                </div>
            </div>
          </div>
             <ul class="mark_display">

             <li class="q1_li">
                Que No&nbsp;:&nbsp;&nbsp;<b>1</b></li>
                <li class="max_mark">
                Maximum Mark:&nbsp;
                <b  class="n_mark">1</b>&nbsp;&nbsp;&nbsp;|&nbsp;&nbsp;&nbsp;Negative Mark:&nbsp;
                <b  class="n_mark1">0.25</b></li>

             </ul>

              <ul class="q1">


             </ul>


               </div>
             <!-- User Information and functions section -->

        <!-- Main Container Start -->
        <div id="" class="clearfix">

        	<!-- Inner Container Start -->
            <div class="container">
                    	<div class="mws-panel grid_6">

                    <div class="mws-panel-body no-padding">
                        <form class="mws-form wzd-default">

                                 <div id="page-wrap">
                                       <div id="tabs" class="">
                                              <ul class="" style="display: none;">
        		                                    <li><a href="#fragment-1"></a></li>
        		                                    <li><a href="#fragment-2"></a></li>
        		                                    <li><a href="#fragment-3"></a></li>
        		                                    <li><a href="#fragment-4"></a></li>
        		                                    <li><a href="#fragment-5"></a></li>
        		                                    <li><a href="#fragment-6"></a></li>
        		                                    <li><a href="#fragment-7"></a></li>
        		                                    <li><a href="#fragment-8"></a></li>
        	                                    	<li><a href="#fragment-9"></a></li>
        		                                    <li><a href="#fragment-10"></a></li>
        		                                    <li><a href="#fragment-11"></a></li>
        		                                    <li><a href="#fragment-12"></a></li>
        		                                    <li><a href="#fragment-13"></a></li>
        		                                    <li><a href="#fragment-14"></a></li>
        		                                    <li><a href="#fragment-15"></a></li>
    	                                      </ul>

        	                    <div id="fragment-1" class="ui-tabs-panel">
        	                        <p>Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Vestibulum tortor quam, feugiat vitae, ultricies eget, tempor sit amet, ante. Donec eu libero sit amet quam egestas semper. Aenean ultricies mi vitae est. Mauris placerat eleifend leo.</p>

                                    <div class="button-divsett" style="border-radius:0px 0px 4px 4px;background-color: #e8e9e9;
    border: 1px #dddddd solid;">
					   <div class="grid_6 button-grid6">
					   
					   
					   <div class="grid_2 button-grid2">
					     <a href='javascript:void(0)' id="<?php echo $qresfrag; ?>" class='markReview<?php echo $tabs; ?>'  rel='<?php echo $m++ ?>'  >
					  <button class="markbutton320"  type="button">Mark for Review & Next</button></a>
					 
					  </div>
					   <div class="grid_2 button-grid2sec">
					  
					    <button class="clearbutton320" type="button" onclick="clearResponse<?php echo $tabs ?>(<?php  echo $c ?>,<?php echo $row->id ?>)">Clear Response</button>
					  </div>
					  </div>
					   <!-- another six for button save and nest-->
					   <div class="grid_2 button-save">
					   <a href='javascript:void(0)'  id='<?php echo $qresfrag; ?>' class='next-tab1 mover'  rel='<?php echo $k++ ?>'  >
					      <button class="svaenextbutt save-nextsett backsavenext" type="button">Save & Next</button></a>
						
						   <a class="expand-all-color downward-arrow" id="collapse-init1" onclick="collapse_expand1()" style="float:right;cursor:pointer;cursor:hand;font-size: 25px;color: #000;"> 
<i class="fa fa-chevron-down" aria-hidden="true"></i></a> 
					    <button class="backbutton320" type="button" style="z-index:99999;">Back</button> 
						  
					    </div>
					    </div>

                                 </div>

        	                    <div id="fragment-2" class="ui-tabs-panel ui-tabs-hide">
                                    <p>Donec ultricies senectus tristique egestas vitae, et ac morbi habitant quam sit mi quam, malesuada leo. Vestibulum tempor Mauris tortor libero eget, egestas. eu vitae feugiat netus amet Pellentesque ante. amet, ultricies eleifend turpis sit placerat et semper. Aenean est. fames </p>
                                     <li  style="display: inline-block; float: right;"><button type="button" value="Make For Review & Next" class="btn btn-small btn-primary">Make For Review & Next</button> </li>
                                     <li  style="display: inline-block; float: right; margin-right: 1%;"><button type="button" value="Clear Responce" class="btn btn-small btn-primary">Clear Responce</button> </li>

                             </div>

        	                    <div id="fragment-3" class="ui-tabs-panel ui-tabs-hide">
            		                <p>ante. Mauris Vestibulum est. fames egestas quam, leo. amet tristique sit libero egestas. ultricies mi turpis senectus Pellentesque habitant eu ac morbi netus eget, Aenean malesuada vitae, semper. eleifend et feugiat vitae amet, placerat Donec et tortor ultricies tempor quam sit </p>
                                     <li  style="display: inline-block; float: right;"><button type="button" value="Make For Review & Next" class="btn btn-small btn-primary">Make For Review & Next</button> </li>
                                     <li  style="display: inline-block; float: right; margin-right: 1%;"><button type="button" value="Clear Responce" class="btn btn-small btn-primary">Clear Responce</button> </li>

                                </div>

        	                    <div id="fragment-4" class="ui-tabs-panel ui-tabs-hide">
                                        <p>sdfskfkd</p>
                                        <li  style="display: inline-block; float: right;"><button type="button" value="Make For Review & Next" class="btn btn-small btn-primary">Make For Review & Next</button> </li>
                                     <li  style="display: inline-block; float: right; margin-right: 1%;"><button type="button" value="Clear Responce" class="btn btn-small btn-primary">Clear Responce</button> </li>

        	                    </div>

        	                    <div id="fragment-5" class="ui-tabs-panel ui-tabs-hide">
                                        <p>cfckd</p>
                                        <li  style="display: inline-block; float: right;"><button type="button" value="Make For Review & Next" class="btn btn-small btn-primary">Make For Review & Next</button> </li>
                                     <li  style="display: inline-block; float: right; margin-right: 1%;"><button type="button" value="Clear Responce" class="btn btn-small btn-primary">Clear Responce</button> </li>

        	                    </div>

        	                    <div id="fragment-6" class="ui-tabs-panel ui-tabs-hide">
                                       <p>cdfdfckd</p>
                                       <li  style="display: inline-block; float: right;"><button type="button" value="Make For Review & Next" class="btn btn-small btn-primary">Make For Review & Next</button> </li>
                                     <li  style="display: inline-block; float: right; margin-right: 1%;"><button type="button" value="Clear Responce" class="btn btn-small btn-primary">Clear Responce</button> </li>

        	                    </div>

        	                    <div id="fragment-7" class="ui-tabs-panel ui-tabs-hide">
                                       <p>wserwfckd</p>
                                       <li  style="display: inline-block; float: right;"><button type="button" value="Make For Review & Next" class="btn btn-small btn-primary">Make For Review & Next</button> </li>
                                     <li  style="display: inline-block; float: right; margin-right: 1%;"><button type="button" value="Clear Responce" class="btn btn-small btn-primary">Clear Responce</button> </li>

        	                    </div>

        	                    <div id="fragment-8" class="ui-tabs-panel ui-tabs-hide">
                                        <p>cwfdcvfckd</p>
                                        <li  style="display: inline-block; float: right;"><button type="button" value="Make For Review & Next" class="btn btn-small btn-primary">Make For Review & Next</button> </li>
                                     <li  style="display: inline-block; float: right; margin-right: 1%;"><button type="button" value="Clear Responce" class="btn btn-small btn-primary">Clear Responce</button> </li>

        	                    </div>

        	                    <div id="fragment-9" class="ui-tabs-panel ui-tabs-hide">
                                        <p>kiohcfckd</p>
                                        <li  style="display: inline-block; float: right;"><button type="button" value="Make For Review & Next" class="btn btn-small btn-primary">Make For Review & Next</button> </li>
                                     <li  style="display: inline-block; float: right; margin-right: 1%;"><button type="button" value="Clear Responce" class="btn btn-small btn-primary">Clear Responce</button> </li>

        	                    </div>

        	                    <div id="fragment-10" class="ui-tabs-panel ui-tabs-hide">
                                        <p>dfhhggcfckd</p>
                                        <li  style="display: inline-block; float: right;"><button type="button" value="Make For Review & Next" class="btn btn-small btn-primary">Make For Review & Next</button> </li>
                                     <li  style="display: inline-block; float: right; margin-right: 1%;"><button type="button" value="Clear Responce" class="btn btn-small btn-primary">Clear Responce</button> </li>

        	                    </div>

        	                    <div id="fragment-11" class="ui-tabs-panel ui-tabs-hide">
                                       <p>cfcgrfwerkd</p>
                                       <li  style="display: inline-block; float: right;"><button type="button" value="Make For Review & Next" class="btn btn-small btn-primary">Make For Review & Next</button> </li>
                                     <li  style="display: inline-block; float: right; margin-right: 1%;"><button type="button" value="Clear Responce" class="btn btn-small btn-primary">Clear Responce</button> </li>

        	                    </div>

        	                    <div id="fragment-12" class="ui-tabs-panel ui-tabs-hide">
                                      <p>cefcsdaakd</p>
                                      <li  style="display: inline-block; float: right;"><button type="button" value="Make For Review & Next" class="btn btn-small btn-primary">Make For Review & Next</button> </li>
                                     <li  style="display: inline-block; float: right; margin-right: 1%;"><button type="button" value="Clear Responce" class="btn btn-small btn-primary">Clear Responce</button> </li>

        	                    </div>

        	                    <div id="fragment-13" class="ui-tabs-panel ui-tabs-hide">
                                       <p>csfdggfckd</p>
                                       <li  style="display: inline-block; float: right;"><button type="button" value="Make For Review & Next" class="btn btn-small btn-primary">Make For Review & Next</button> </li>
                                     <li  style="display: inline-block; float: right; margin-right: 1%;"><button type="button" value="Clear Responce" class="btn btn-small btn-primary">Clear Responce</button> </li>

        	                    </div>

        	                    <div id="fragment-14" class="ui-tabs-panel ui-tabs-hide">
                                       <p>sdgdgcfckd</p>
                                       <li  style="display: inline-block; float: right;"><button type="button" value="Make For Review & Next" class="btn btn-small btn-primary">Make For Review & Next</button> </li>
                                     <li  style="display: inline-block; float: right; margin-right: 1%;"><button type="button" value="Clear Responce" class="btn btn-small btn-primary">Clear Responce</button> </li>

        	                    </div>

        	                    <div id="fragment-15" class="ui-tabs-panel ui-tabs-hide">
        		                    <p>The end.</p>
                                    <li  style="display: inline-block; float: right;"><button type="button" value="Make For Review & Next" class="btn btn-small btn-primary">Make For Review & Next</button> </li>
                                     <li  style="display: inline-block; float: right; margin-right: 1%;"><button type="button" value="Clear Responce" class="btn btn-small btn-primary">Clear Responce</button> </li>

        	                    </div>

                            </div>

	                    </div>
                           
                        </form>
                    </div>
                </div>


                <div class="mws-panel grid_2">
                  
                    <div class="mws-panel-body" style="text-align: center;background: #E4F0F7; ">
                        <div class="mws-panel-content" style="">
                            <p style="font-size: 15px; font-weight: bold;">Question Palette</p>
                            <div class="ScrollStyle">
                             <p><button type="button" class="btn">1</button>&nbsp;&nbsp;&nbsp;&nbsp;<button type="button" class="btn">2</button>&nbsp;&nbsp;&nbsp;&nbsp;<button type="button" class="btn">3</button>&nbsp;&nbsp;&nbsp;&nbsp;<button type="button" class="btn">4</button></p>
                             <p><button type="button" class="btn">5</button>&nbsp;&nbsp;&nbsp;&nbsp;<button type="button" class="btn">6</button>&nbsp;&nbsp;&nbsp;&nbsp;<button type="button" class="btn">7</button>&nbsp;&nbsp;&nbsp;&nbsp;<button type="button" class="btn">8</button></p>
                             <p><button type="button" class="btn">9</button>&nbsp;&nbsp;&nbsp;&nbsp;<button type="button" class="btn">10</button>&nbsp;&nbsp;&nbsp;&nbsp;<button type="button" class="btn">11</button>&nbsp;&nbsp;&nbsp;&nbsp;<button type="button" class="btn">12</button></p>
                             <p><button type="button" class="btn">13</button>&nbsp;&nbsp;&nbsp;&nbsp;<button type="button" class="btn">14</button>&nbsp;&nbsp;&nbsp;&nbsp;<button type="button" class="btn">15</button>&nbsp;&nbsp;&nbsp;&nbsp;<button type="button" class="btn">16</button></p>
                             <p><button type="button" class="btn">17</button>&nbsp;&nbsp;&nbsp;&nbsp;<button type="button" class="btn">18</button>&nbsp;&nbsp;&nbsp;&nbsp;<button type="button" class="btn">19</button>&nbsp;&nbsp;&nbsp;&nbsp;<button type="button" class="btn">20</button></p>
                             <p><button type="button" class="btn">21</button>&nbsp;&nbsp;&nbsp;&nbsp;<button type="button" class="btn">22</button>&nbsp;&nbsp;&nbsp;&nbsp;<button type="button" class="btn">23</button>&nbsp;&nbsp;&nbsp;&nbsp;<button type="button" class="btn">24</button></p>
                             <p><button type="button" class="btn">25</button>&nbsp;&nbsp;&nbsp;&nbsp;<button type="button" class="btn">26</button>&nbsp;&nbsp;&nbsp;&nbsp;<button type="button" class="btn">27</button>&nbsp;&nbsp;&nbsp;&nbsp;<button type="button" class="btn">28</button></p>
                             <p><button type="button" class="btn">29</button>&nbsp;&nbsp;&nbsp;&nbsp;<button type="button" class="btn">30</button>&nbsp;&nbsp;&nbsp;&nbsp;<button type="button" class="btn">31</button>&nbsp;&nbsp;&nbsp;&nbsp;<button type="button" class="btn">32</button></p>
                             <p><button type="button" class="btn">33</button>&nbsp;&nbsp;&nbsp;&nbsp;<button type="button" class="btn">34</button>&nbsp;&nbsp;&nbsp;&nbsp;<button type="button" class="btn">35</button>&nbsp;&nbsp;&nbsp;&nbsp;<button type="button" class="btn">36</button></p>
                             <p><button type="button" class="btn">37</button>&nbsp;&nbsp;&nbsp;&nbsp;<button type="button" class="btn">38</button>&nbsp;&nbsp;&nbsp;&nbsp;<button type="button" class="btn">39</button>&nbsp;&nbsp;&nbsp;&nbsp;<button type="button" class="btn">40</button></p>
                             <p><button type="button" class="btn">41</button>&nbsp;&nbsp;&nbsp;&nbsp;<button type="button" class="btn">42</button>&nbsp;&nbsp;&nbsp;&nbsp;<button type="button" class="btn">43</button>&nbsp;&nbsp;&nbsp;&nbsp;<button type="button" class="btn">44</button></p>
                             <p><button type="button" class="btn">45</button>&nbsp;&nbsp;&nbsp;&nbsp;<button type="button" class="btn">46</button>&nbsp;&nbsp;&nbsp;&nbsp;<button type="button" class="btn">47</button>&nbsp;&nbsp;&nbsp;&nbsp;<button type="button" class="btn">48</button></p>
                             <p><button type="button" class="btn">49</button>&nbsp;&nbsp;&nbsp;&nbsp;<button type="button" class="btn">50</button>&nbsp;&nbsp;&nbsp;&nbsp;<button type="button" class="btn">51</button>&nbsp;&nbsp;&nbsp;&nbsp;<button type="button" class="btn">52</button></p>
                             <p><button type="button" class="btn">53</button>&nbsp;&nbsp;&nbsp;&nbsp;<button type="button" class="btn">54</button>&nbsp;&nbsp;&nbsp;&nbsp;<button type="button" class="btn">55</button>&nbsp;&nbsp;&nbsp;&nbsp;<button type="button" class="btn">56</button></p>
                             <p><button type="button" class="btn">57</button>&nbsp;&nbsp;&nbsp;&nbsp;<button type="button" class="btn">58</button>&nbsp;&nbsp;&nbsp;&nbsp;<button type="button" class="btn">59</button>&nbsp;&nbsp;&nbsp;&nbsp;<button type="button" class="btn">60</button></p>
                             <p><button type="button" class="btn">61</button>&nbsp;&nbsp;&nbsp;&nbsp;<button type="button" class="btn">62</button>&nbsp;&nbsp;&nbsp;&nbsp;<button type="button" class="btn">63</button>&nbsp;&nbsp;&nbsp;&nbsp;<button type="button" class="btn">64</button></p>
                             <p><button type="button" class="btn">65</button>&nbsp;&nbsp;&nbsp;&nbsp;<button type="button" class="btn">66</button>&nbsp;&nbsp;&nbsp;&nbsp;<button type="button" class="btn">67</button>&nbsp;&nbsp;&nbsp;&nbsp;<button type="button" class="btn">68</button></p>
                             <p><button type="button" class="btn">69</button>&nbsp;&nbsp;&nbsp;&nbsp;<button type="button" class="btn">70</button>&nbsp;&nbsp;&nbsp;&nbsp;<button type="button" class="btn">71</button>&nbsp;&nbsp;&nbsp;&nbsp;<button type="button" class="btn">72</button></p>
                             <p><button type="button" class="btn">73</button>&nbsp;&nbsp;&nbsp;&nbsp;<button type="button" class="btn">74</button>&nbsp;&nbsp;&nbsp;&nbsp;<button type="button" class="btn">75</button>&nbsp;&nbsp;&nbsp;&nbsp;<button type="button" class="btn">76</button></p>
                             <p><button type="button" class="btn">77</button>&nbsp;&nbsp;&nbsp;&nbsp;<button type="button" class="btn">78</button>&nbsp;&nbsp;&nbsp;&nbsp;<button type="button" class="btn">79</button>&nbsp;&nbsp;&nbsp;&nbsp;<button type="button" class="btn">80</button></p>
                             <p><button type="button" class="btn">81</button>&nbsp;&nbsp;&nbsp;&nbsp;<button type="button" class="btn">82</button>&nbsp;&nbsp;&nbsp;&nbsp;<button type="button" class="btn">83</button>&nbsp;&nbsp;&nbsp;&nbsp;<button type="button" class="btn">84</button></p>
                             <p><button type="button" class="btn">85</button>&nbsp;&nbsp;&nbsp;&nbsp;<button type="button" class="btn">86</button>&nbsp;&nbsp;&nbsp;&nbsp;<button type="button" class="btn">87</button>&nbsp;&nbsp;&nbsp;&nbsp;<button type="button" class="btn">88</button></p>
                             <p><button type="button" class="btn">89</button>&nbsp;&nbsp;&nbsp;&nbsp;<button type="button" class="btn">90</button>&nbsp;&nbsp;&nbsp;&nbsp;<button type="button" class="btn">91</button>&nbsp;&nbsp;&nbsp;&nbsp;<button type="button" class="btn">92</button></p>
                             <p><button type="button" class="btn">93</button>&nbsp;&nbsp;&nbsp;&nbsp;<button type="button" class="btn">94</button>&nbsp;&nbsp;&nbsp;&nbsp;<button type="button" class="btn">95</button>&nbsp;&nbsp;&nbsp;&nbsp;<button type="button" class="btn">94</button></p>
                             <p><button type="button" class="btn">97</button>&nbsp;&nbsp;&nbsp;&nbsp;<button type="button" class="btn">98</button>&nbsp;&nbsp;&nbsp;&nbsp;<button type="button" class="btn">99</button>&nbsp;&nbsp;&nbsp;&nbsp;<button type="button" class="btn">100</button></p>
                             </div>

                              <p class="legend1">Legend :</p>
                                <table>
                                                        <tbody>
                                                            <tr style="height:28px;">
                                                                <td><li class="button_td"> <button type="button" class="btn btn-success button_li"></button></li>
                                                                    <li class="btn_li_ans">Answered</li></td>
                                                                <td><li class="button_td"><button type="button" class="btn btn-danger button_li"></button></li>
                                                                    <li class="btn_li_nans">Not Answered</li></td>
                                                                      <td><li class="button_td"><button type="button" class="btn btn-warning button_li_marked"></button></li>
                                                                    <li class="btn_li_marked">Marked</li></td>
                                                            </tr>
                                                            <tr style="height:28px;">

                                                                <td><li class="button_td"><button type="button" class="btn button_li"></button></li>
                                                                    <li class="btn_li_nvisited">Not Visited</li></td>
                                                                        <td><li class="button_td"><button type="button"
                                                                style="width: 24px; height: 18px; background: #2F8292; border: 1px solid #2F8292;"></button></li>
                                                                    <li class="btn_li_marked">Answered & Marked</li></td>
                                                            </tr>

                                                        </tbody>
                                                    </table>
                                                    <table class="link">
                                                        <tbody>
                                                        <tr>
                                                           <td onclick="showInstruction();" class="legend_down"><a href="#" class="legend_down_color"> Instruction</a></td>
                                                            <td onclick="showProfile();" class="legend_down1"><a href="#" class="legend_down_colorx"> Profile</a></td>
                                                        </tr>
                                                        <tr>
                                                    <td onclick="javascript:confirmEndTest('end-test-popup');" class="legend_down2"><a href="#" class="legend_down_color"> Submit</a></td>
                                                    <td onclick="allquestion()" class="legend_down3"><a href="#" class="legend_down_color"> Question paper</a></td>
                                                        </tr>
                                                    </tbody></table>

                        </div>

                    </div>
                </div>
            </div>
            <!-- Inner Container End -->
                       
            <!-- Footer
            <div id="mws-footer">
            	Copyright Your Website 2012. All Rights Reserved.
            </div>  -->

        </div>
        <!-- Main Container End -->

    </div>

    <!-- JavaScript Plugins -->
    <script src="js/libs/jquery-1.8.3.min.js"></script>
   <!-- <script src="js/libs/jquery.mousewheel.min.js"></script>
    <script src="js/libs/jquery.placeholder.min.js"></script>
    <script src="custom-plugins/fileinput.js"></script>-->

    <!-- jQuery-UI Dependent Scripts -->
    <script src="jui/js/jquery-ui-1.9.2.min.js"></script>
    <!--<script src="jui/jquery-ui.custom.min.js"></script> -->
   <!-- <script src="jui/js/jquery.ui.touch-punch.js"></script> -->
    <!--<script src="jui/js/timepicker/jquery-ui-timepicker.min.js"></script> -->

    <!-- Plugin Scripts
    <script src="plugins/imgareaselect/jquery.imgareaselect.min.js"></script>
    <script src="plugins/jgrowl/jquery.jgrowl-min.js"></script>
    <script src="plugins/validate/jquery.validate-min.js"></script>
    <script src="plugins/colorpicker/colorpicker-min.js"></script>
      <!-- Wizard Plugin -->
 
    <script src="custom-plugins/wizard/jquery.form.min.js"></script>

    <!-- Core Script -->
    <!--<script src="bootstrap/js/bootstrap.min.js"></script>    -->
    <!--<script src="js/core/mws.js"></script>         -->

    <!-- Themer Script (Remove if not needed) -->
    <!--<script src="js/core/themer.js"></script>   -->

    <!-- Demo Scripts (remove if not needed) -->
   <!-- <script src="js/demo/demo.widget.js"></script>-->

       <!-- Demo Scripts (remove if not needed) -->
    <script src="js/demo/demo.wizard.js"></script>


</body>
</html>
